<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>New Year Countdown</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div id="year" class="year">0000</div>

    <h1>New Year Countdown</h1>

    <div id="countdown" class="countdown">
      <div class="time">
        <h2 id="days">00</h2>
        <small>days</small>
      </div>
      <div class="time">
        <h2 id="hours">00</h2>
        <small>hours</small>
      </div>
      <div class="time">
        <h2 id="minutes">00</h2>
        <small>minutes</small>
      </div>
      <div class="time">
        <h2 id="seconds">00</h2>
        <small>seconds</small>
      </div>
    </div>

    <img src="./img/spinner.gif" alt="Loading..." id="loading" class="loading" />
    <script src="script.js"></script>
  </body>
</html>